<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Wasp</Series>
  <Number>3</Number>
  <Web>https://www.amazon.com/dp/B0BPTR67D9</Web>
  <Summary>WHO MADE THE WASP? Captured by an alliance of their oldest enemies, Janet and Nadia Van Dyne find themselves trapped in a past where a key part of their history - Henry Pym, the Ant-Man - never existed at all. As strange new lives play out around them, they must find their way back to the Wasp...or cease to exist entirely.</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BPTR67D9], [RELDATE:2023-03-22]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
